
#wb_header { height: 149px; background-color: #206040; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 725px; background-color: #ffffff; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 10px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 884px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 884px; min-height: 884px; }
#wb_element_instance50 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 210px; min-width: 130px; width: 130px; min-height: 131px; height: 131px; display: block; z-index: 28; }
#wb_element_instance50 img { width: 129px; height: 129px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 20px; left: -20px; min-width: 230px; width: 230px; min-height: 70px; height: 70px; display: block; z-index: 32; }
#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 149px; height: 149px; display: block; z-index: 27; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 0px; left: -20px; min-width: 370px; width: 370px; min-height: 140px; height: 140px; display: block; z-index: 31; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 640px; left: 0px; min-width: 100px; width: 100px; min-height: 85px; height: 85px; display: block; z-index: 39; }
#wb_element_instance54 img { width: 100px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 160px; left: -20px; min-width: 175px; width: 175px; min-height: 432px; height: 432px; display: block; z-index: 40; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 160px; left: 170px; min-width: 180px; width: 180px; min-height: 400px; height: 400px; display: block; z-index: 42; }
#wb_element_instance57 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
